# 话费数据埋点

## URL
```
https://h5p.weface.com.cn/appH5/newbill/#/bill?uid=59354&phone=18255476769&appName=kksh&fromModel=credit_sy

```

* uid
用户id

* phone
用户手机号

* appName
App名称 `kksh`,`miniapp`等

* fromModel
入口. 不同入口对应不同`fromModel`便于统计各个渠道的数据,如首页菜单话费`credit_xxx`,某活动跳转`credit_xxx`等

| fromModel | 说明 |
| --- | --- |
| minisyiconphone | 小程序首页icon |

## path对应页面

| path | 页面 |
| --- | --- |
| /bill | 话费首页 |
| /data | 流量充值页面 |
| /datarecord | 充值记录页 |
| /love | 亲情充页 |

**根据`path`可查询用户再当前页面停留时长** 具体找后端开发人员


## 页面访问量(UV和PV)

| 事件名 | 说明 |
| --- | --- |
| fromModel+path | path对应页面的访问量 |

比如话费首页访问量为: credit_sy_/bill


## 事件
| 事件 | 描述 |
| --- | --- |
| lastitem | 金额列表最后一个点击量,如小程序代表0元抽活动 |
| midlove | 亲情充享折扣,单单... |
| usecoupon_num | 优惠券点击立即使用按钮,num代表几元优惠券,比如3元就是usecoupon_3  |
| datamore | 点击流量特惠 |
| fun1 | 更多功能第1个图标 |
| fun2 | 更多功能第2个图标 |
| fun3 | 更多功能第3个图标 |
| fun4 | 更多功能第4个图标 |
| immpay | 拉起支付立即缴费按钮 |
| datamore | 点击流量特惠 |
| bannerinvite | 底部banner |
| kefu | 联系客服 |
| successtoactive | 支付成功弹窗跳转零元抽 |


___
___
___
___


# 电费数据埋点

## 数据埋点

## URL

```
https://h5p.weface.com.cn/appH5/electric/#/home?uid=59354&phone=18255476769&appName=kksh&fromModel=electric_sycd

```

- uid
  用户 id

- phone
  用户手机号

- appName
  App 名称 `kksh`,`miniapp`,`gzh`等

- fromModel
  入口. 不同入口对应不同`fromModel`便于统计各个渠道的数据,如首页菜单话费`electric_sycd`,某活动跳转`electric_activexx`等

| fromModel |appName| 说明 |
| --- | --- |--- |
| minisyiconele |miniapp| 小程序首页icon |

## path 对应页面

| path         | 页面                         |
| ------------ | ---------------------------- |
| /home        | 电费便宜首页                 |
| /home/record | 电费项目充值记录页           |
| /newindexele | 点击立即交费进入的订单详情页 |
| /coupons     | 优惠券列表页                 |
| /success     | 支付成功页面                 |

**根据`path`可查询用户在当前页面停留时长** 具体找后端开发人员

## 页面访问量(UV 和 PV)

| 事件名         | 说明                  |
| -------------- | --------------------- |
| path | path 对应页面的访问量 |


## 事件

| 事件            | 描述                   |
| --------------- | ---------------------- |
| fun1            | 更多功能第 1 个图标    |
| fun2            | 更多功能第 2 个图标    |
| fun3            | 更多功能第 3 个图标    |
| fun4            | 更多功能第 4 个图标    |
| sideshare | 电费首页侧边分享图标 |
| immpay          | 立即交按钮             |
| paynow          | 支付详情立即支付按钮   |
| successtoactive | 支付成功弹窗跳转零元抽 |
| newusercoupons | 新客5元弹窗 |


____
____
____
____

# 团长活动埋点

## URL

```
https://nginx.weface.com.cn/appH5/groupleader/#/?uid=59354&phone=18255476769&appName=kksh&fromModel=Groupleader_App_tzhd_tc

```

## 页面访问量(UV 和 PV)

| 事件名         | 说明                  |
| -------------- | --------------------- |
| path | path 对应页面的访问量 |

## path 对应页面

| path         | 页面                         |
| ------------ | ---------------------------- |
| /        | 活动首页                 |
| /share | 分享朋友圈页           |
| /invite | 邀请记录页 |


## 事件

| 事件            | 描述                   |
| --------------- | ---------------------- |
| earnmoney_btn   | 首页去赚钱按钮    |
| kefu            | 悬浮客服   |
| inviterecord    | 首页邀请记录   |
| saveimg            | 保存图片按钮    |
| shareimg | 分享海报按钮 |
| recordearn | 邀请记录页去赚钱按钮 |

